# Walkie-Talkie Config File

# Channel settings
max-canal=64

# Speaker setting
speaker-distance=64
voice-duplication=false

# Walkie-Talkie settings
wooden-walkie-talkie-range=256
stone-walkie-talkie-range=512
iron-walkie-talkie-range=1024
golden-walkie-talkie-range=2048
diamond-walkie-talkie-range=4096
netherite-walkie-talkie-range=8192

# Cross dimensions settings
cross-dimensions-enabled=true
apply-dimension-scale=true
